.pg-header .col-md-15{
    padding: 0;
    height: 45px;
}

.pg-header .col-md-15:first-child{
    visibility: hidden;
}

#program-grid .button{
    display: inline-block;
    margin: 0;
    text-align: center;
    width: 80px;
}

#pg-div-pop #closeBtn{
    color: #333;
}

.pg-header .col-md-15{
    padding: 10px 6px;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    margin: 0px;
    background: #003279;
    border: solid 1px #fff;    
    background: #003279;
    opacity: 0.6;
    filter: alpha(opacity=60);
    width: 200px;
}

.pg-header .col-md-15 p.rm1{
    max-width: 100%;
    max-height: 100%;
}

.pg-header .col-md-15:hover{
    opacity: 1;
    filter: alpha(opacity=100);
    cursor: pointer;
}

.pg-header .col-md-15:first-child{
    visibility:hidden;
    width: 150px;
}

#program-grid .fffbg{
    height: 1100px;
    width: 100%;
    position: absolute;
    background: #fff;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

#h-nav{
    height: auto;
    margin: 0;
    padding: 0;
}

#h-nav p{
    margin: 0;
    padding: 0;
}

#h-nav span.page{
    color: #e11d27;
    font-weight: bold;
}

#h-nav #page-holder a{
    background: #fff;
    padding: 5px 10px;
    height: 36px;
    display: inline-block;
    margin-right: 10px;
}

#h-nav #page-holder a:last-child{
    margin-right: 0;
}

#h-nav #page-holder a.active{
    background: #f8a700;
    color: #fff !important;
    font-weight: bold;
}

#h-nav .float-right:nth-child(2),
#h-nav .float-right:nth-child(3){
    margin-right: 20px;
    padding-top: 5px;
}

.time{
    width: 14%;
    margin-right:1px;
}

.time, .rooms{
/*    height: 720px;*/
height: auto;
}

.time-cell{    
    width: 74.40%;
    background: rgba(0,50,121,0.6);
    color: #fff;
    font-weight: bold;    
    display: table;    
    border-collapse: collapse;
    border-right: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    width: 100%;
    text-align: center;
}

.time-cell, .session-cell{
    height: 75px;
    max-height: 75px;
}

.time-cell:first-child,
.room-cell{height: 75px;}

.time-cell:first-child{
    border: none;
    background: none;
}

.time-cell p,
.room-cell p,
.session-cell p.ellipsis{
    display: table-cell;
    vertical-align: middle;
    padding: 0px;
    font-size: 13px;
}

.empty-session-cell{
    height: 76px !important;
    /*background: gray !important;    */
    background: #fff;
}

.empty-session-cell:hover{
    cursor: auto !important;
}
#rooms-details{display:none;}

.rooms{
    width: 85.85%;
    /*width: 85%;*/
}

.rooms .col-md-3{
    /*width: 24.89%;*/
    width: 24.8%;
}

.room-cell{    
    background-color: rgba(0,50,121,0.6);
    color: #fff;
    font-weight: bold;    
    display: table;    
    padding: 10px;  
    /*border-collapse: collapse;*/
    /*margin: 0 1px 1px 0;*/
    border-right: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    float: left;
    z-index:5;
}


.session-cell{    
    color: #003279;
    font-weight: bold;    
    display: table;    
    /*border-collapse: collapse;*/
    background: #fff;
    /*margin: 0 1px 1px 0;*/
    /*border-right: solid 1px #ddd;*/
    border-right: solid 1px #ddd !important;
    /*border-left: solid 1px #ddd !important;*/
    border-bottom: solid 1px #ddd;
    padding: 8px 10px;
    float: left;
    z-index:5;
}

#sessions-details{
    display: none;
}

.room-cell:hover, .session-cell:hover{
    cursor: pointer;
    color: #f8a700;
}

#program-grid .row{
    padding: 0;
    margin: 0;
}

#program-grid select{
    font-size: 16px;
    padding: 5px;
    font-weight: bold;
    border: solid 1px #f8a700;
    color: #e11d27;
    display: inline-block;
    margin-right: 5px;
    width: 200px !important;
}

#program-grid select:hover{
    border: solid 1px #003279;
}

#rooms *{
    z-index: 6000;
}

#sessions-row{z-index:5;}
#sessions-row *{line-height: 1.3em;}
#sessions-row .break p{line-height: 0.8em !important;}
/*#sessions-row .break{
    background: #999 !important; 
    padding: 0 10px; 
    font-size: 13px !important;
}*/

#sessions-row .break:hover{
color: #fff !important;
}
#sessions-row .break{
    padding: 0 10px;
    font-size: 13px !important;
}

.break{
    height: 30px !important;
    background: rgba(248,167,0,0.6) !important;
}


.room-details *{font-size: 13px !important;}

#program-grid .col-md-12{
    width: 99.3%;// !important;
}

#program-grid .col-md-6{
    width: 49.60%;
}

#program-grid .col-md-9{
    width: 74.40%;
}



.room-details{
    position: absolute;
    top: 52px;
    right: 0px;
    z-index: 5000;    
    background-color: #003279;    
    color: #bbb;
    width: 300px;
    height: auto;
    font-size: 13px;
    padding: 20px;
    line-height: 1.3em;
    cursor: auto;
    display: none;
}

.sessionDetails{
position: absolute;
    top: 74px;
    right: 0px;
    z-index: 5000;    
    background-color: rgba(0,50,121,0.95);    
    /*background-color: rgba(225,29,39,0.97);*/
    color: #bbb;
    width: 500px;    
    height: auto;
    font-size: 13px;
    padding: 30px 20px 20px 20px;
    line-height: 1.3em;
    cursor: auto;
    display: none;    
}

.session-cell:first-child .sessionDetails{
    left: 0px;
}
.sessionDetails .closeBtn{
	color: #F8A700;
}

.label-lang{display: none;}

.closeBtn{
    margin-top: 10px;
}

.closeBtn:hover{
    color: #fff !important;
    font-weight: bold !important;
}

span.label{
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    margin: 0;
    padding: 0;
}

.session_label{
    display: none;
}

.break{
    height: 30px !important;    
}



.break p{
    padding: 0px !important;
}
 
#program-grid select{
    width: auto;
}

/*#program-grid .room:hover{
    cursor: pointer;
    opacity: 0.8;
    filter: alpha(opacity=80);
}*/



/*div.pg-header span#closeBtn{
    top: 5px;
}

select#sm-page-mobile{
    display: none;
}*/
